package com.yeejoin.amos.fas.common.enums;

/**
 * @author suhg
 */

public enum RpnChangeTypeEum {
    /**
     * rpn 上升
     */
    upper("上升",0),
    /**
     * rpn 下降
     */
    down("下降",1);

    private String label;
    private int value;

    RpnChangeTypeEum(String label,int value ){
        this.label = label;
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public int getValue() {
        return value;
    }

    public void setValue(int value) {
        this.value = value;
    }
}
